Hello community,

here is the log from the commit of package python-jupyter_ipydatawidgets for 
openSUSE:Factory checked in at 2018-08-10 09:48:12
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/python-jupyter_ipydatawidgets (Old)
 and      /work/SRC/openSUSE:Factory/.python-jupyter_ipydatawidgets.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "python-jupyter_ipydatawidgets"

Fri Aug 10 09:48:12 2018 rev:2 rq:627205 version:3.1.0

Changes:
--------
--- 
/work/SRC/openSUSE:Factory/python-jupyter_ipydatawidgets/python-jupyter_ipydatawidgets.changes
      2018-06-15 14:37:10.388318773 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-jupyter_ipydatawidgets.new/python-jupyter_ipydatawidgets.changes
 2018-08-10 09:48:15.774123551 +0200
@@ -1,0 +2,8 @@
+Fri Aug  3 00:36:16 UTC 2018 - toddrme2...@gmail.com
+
+- Update to 3.1.0
+  * Regen package lock
+  * Fix test for python 3.4
+  * Rebase onto trait_types 0.2.0
+
+-------------------------------------------------------------------

Old:
----
  ipydatawidgets-3.0.0-py2.py3-none-any.whl

New:
----
  ipydatawidgets-3.1.0-py2.py3-none-any.whl

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ python-jupyter_ipydatawidgets.spec ++++++
--- /var/tmp/diff_new_pack.b6k57Q/_old  2018-08-10 09:48:16.202124240 +0200
+++ /var/tmp/diff_new_pack.b6k57Q/_new  2018-08-10 09:48:16.202124240 +0200
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:           python-jupyter_ipydatawidgets
-Version:        3.0.0
+Version:        3.1.0
 Release:        0
 %define labver  5.0.1
 Summary:        Widgets to help facilitate reuse of large datasets
@@ -36,6 +36,7 @@
 BuildRequires:  %{python_module numpy}
 BuildRequires:  %{python_module pip}
 BuildRequires:  %{python_module six}
+BuildRequires:  %{python_module traittypes >= 0.2.0}
 BuildRequires:  fdupes
 BuildRequires:  python-rpm-macros
 Requires:       python-jupyter_ipyscales >= 0.1.1
@@ -43,6 +44,7 @@
 Requires:       python-jupyter_notebook
 Requires:       python-numpy
 Requires:       python-six
+Requires:       python-traittypes >= 0.2.0
 %ifpython2
 Requires:       python3-jupyter_ipydatawidgets
 %endif
@@ -52,11 +54,13 @@
 Requires(post):   python-jupyter_ipywidgets >= 7.0.0
 Requires(post):   python-numpy
 Requires(post):   python-six
+Requires(post):   python-traittypes >= 0.2.0
 Requires(preun):  python-jupyter_notebook
 Requires(preun):  python-jupyter_ipyscales >= 0.1.1
 Requires(preun):  python-jupyter_ipywidgets >= 7.0.0
 Requires(preun):  python-numpy
 Requires(preun):  python-six
+Requires(preun):  python-traittypes >= 0.2.0
 %endif
 BuildArch:      noarch
 


Reply via email to